@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'proxima_nova_rgbold';
 src: url('../fonts/proxima_nova-bold-webfont.eot');
 src: url('../fonts/proxima_nova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-bold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-bold-webfont.woff') format('woff'), url('../fonts/proxima_nova-bold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novalight';
 src: url('../fonts/proxima_nova-light-webfont.eot');
 src: url('../fonts/proxima_nova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-light-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-light-webfont.woff') format('woff'), url('../fonts/proxima_nova-light-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-light-webfont.svg#proxima_novalight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_nova_rgregular';
 src: url('../fonts/proxima_nova-regular-webfont.eot');
 src: url('../fonts/proxima_nova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-regular-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-regular-webfont.woff') format('woff'), url('../fonts/proxima_nova-regular-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novasemibold';
 src: url('../fonts/proxima_nova-semibold-webfont.eot');
 src: url('../fonts/proxima_nova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-semibold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-semibold-webfont.woff') format('woff'), url('../fonts/proxima_nova-semibold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-semibold-webfont.svg#proxima_novasemibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'dk_otagoregular';
 src: url('../fonts/dk_otago.eot');
 src: url('../fonts/dk_otago.eot?#iefix') format('embedded-opentype'), url('../fonts/dk_otago.woff2') format('woff2'), url('../fonts/dk_otago.woff') format('woff'), url('../fonts/dk_otago.ttf') format('truetype'), url('../fonts/dk_otago.svg#dk_otagoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-size:14px;
	font-family: 'proxima_nova_rgregular';
	line-height:20px;
}
.bold {
	font-family: 'proxima_nova_rgbold';
}
.sem-bold {
	font-family: 'proxima_novasemibold';
}
.light {
	font-family: 'proxima_novalight';
	font-weight: lighter;
}
.top-section {
    background: #1d1d1d none repeat scroll 0 0;
    padding: 5px 0;
    position: relative;
}
.top-section ul {
	margin: 0;
	padding: 0;
}
.top-section ul li {
	list-style: outside none none;
}
.top-section ul li a.login {
	background: #17bd80 none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	line-height: 22px;
	padding: 0 13px;
	text-transform: uppercase;
	font-size:12px;
 transitions: .2s ease-in-out;
}
.top-section ul li a.login:hover, .video-outer > a:hover {
	background:goldenrod none repeat scroll 0 0;
	text-decoration:none;
	color:#fff;
}
.header-nav {
	background: #20448d none repeat scroll 0 0;
	padding: 15px 0;
}
.header-nav ul {
	margin: 0;
	padding: 0;
}
.header-nav ul li {
	display: inline-block;
	list-style: outside none none;
}
.header-nav ul li a {
	color: #fff;
	margin: 0 10px;
	text-transform: uppercase;
}
.background {
	background: rgba(0, 0, 0, 0) url("../images/Background.jpg") repeat scroll 0 0 / cover;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -1;
}
.logo-part {
	padding: 15px 0;
}
.principal-message, .about-school {
	background: rgba(29, 29, 29, 0.6) none repeat scroll 0 0;
	padding: 20px;
}
.principal-message h2, .about-school h2, .latest-news h3 {
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 20px;
	padding: 8px 0;
	position: relative;
	text-transform: uppercase;
}
.principal-message h2::before, .about-school h2:before, .latest-news h3:before {
 background: #0aab8a none repeat scroll 0 0;
 bottom: -3px;
 content: "";
 height: 5px;
 position: absolute;
 width: 40%;
}
.principal-message p, .about-school p {
	color: #fff;
	line-height: 20px;
}
.principal-details {
	display: block;
	overflow: hidden;
}
.principal-details .img-span {
	border-radius: 50%;
	display: block;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}
.principal-details h5 {
	color: #fff;
	font-weight: bold;
}
.principal-details span.mobile {
	color: #fff;
}
.mobile-section-right h3 {
	color: #fff;
	font-size: 20px;
}
.mobile-section-right {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}
.mobile-section-right ul {
	margin: 0;
	padding: 0;
}
.mobile-section-right ul li {
	color: #fff;
	display: block;
	font-size: 30px;
	line-height: 32px;
	list-style: outside none none;
	margin-bottom: 10px;
	overflow: hidden;
}
.mobile-section-right ul li span {
	background: #17bd80 none repeat scroll 0 0;
	border-radius: 3px;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin-right: 8px;
	text-align: center;
	width: 40px;
}
.slider-outer {
	border: 1px solid #fff;
	padding: 30px;
}
.slider-outer h2 {
	color: #fff;
	line-height: 38px;
	margin: 0;
}
.slider-part {
	margin-bottom: 30px;
	margin-top: 150px;
}
.video-outer img {
	width: 100%;
}
.video-outer h3 {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.video-outer > a {
	background: #17bd80 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	line-height: 20px;
	margin-top: 10px;
	padding: 0 5px;
	text-decoration: none;
 transitions: .2s ease-in-out;
}
.latest-news {
	background: rgba(23, 189, 128, 0.5) none repeat scroll 0 0;
	padding: 20px;
}
.news-slider p a {
	color: #fff;
	line-height: 20px;
	margin-bottom: 0;
}
.online-application h2 {
	color: #fff;
	font-size: 20px;
}
.online-application > a {
	background: #ffe400 none repeat scroll 0 0;
	border-radius: 5px;
	color: #1b1b1b;
	display: block;
	font-size: 25px;
	line-height: 50px;
	text-align: center;
 transitions: .2s ease-in-out;
}
.online-application > a:hover {
	background:goldenrod;
	color:#fff;
	text-decoration: none;
}
.middle-part {
	display: block;
	overflow: hidden;
	padding-bottom: 20px;
}
.footer-part {
	background: #1d1d1d none repeat scroll 0 0;
	padding: 30px 0;
}
.footer-part .col-lg-7 p {
	color: #fff;
	line-height: 32px;
	margin: 0;
}
.footer-part .col-lg-7 p a {
	color:#17bd80;
	text-decoration:underline;
 transitions: .2s ease-in-out;
}
.footer-part .col-lg-7 p a:hover {
	color:goldenrod;
}
.footer-part .col-lg-5 ul {
	margin: 0;
	padding: 0;
}
.footer-part .col-lg-5 ul li {
	display: inline-block;
	list-style: outside none none;
	margin-right: 10px;
}
.principal-message {
	margin-top: 300px;
}
.big-text {
	font-size: 60px;
}
.medium-text {
	font-size: 40px;
}
#background-carousel {
	position:fixed;
	width:100%;
	height:100%;
	z-index:-1;
}
.carousel, .carousel-inner {
	width:100%;
	height:100%;
	z-index:0;
	overflow:hidden;
}
.item {
	width:100%;
	height:100%;
	background-position:center center;
	background-size:cover;
	z-index:0;
}
#content-wrapper {
	position:absolute;
	z-index:1 !important;
	min-width:100%;
	min-height:100%;
}
.well {
	opacity:0.85
}
.latest-news .bx-wrapper, .slider-part .bx-wrapper {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	margin: 0 0 20px;
}
.slider-part .bx-controls {
	display: none;
}
.inner-backgrond {
    background: rgba(0, 0, 0, 0) url("../images/Background.jpg") no-repeat fixed center center / cover ;
    min-height: 300px;
    position: absolute;
    width: 100%;
}
.inner-middle-part {
    margin-top: 140px;
	padding-bottom:50px;
}
.inner-middle-part img {
    width: 100%;
}
.inner-middle-part h1 {
    font-weight: bold;
    text-transform: uppercase;
}